/* CSS Document */
/* Copyright © 1997-2007 Bizymoms. All rights reserved. */

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

a.bottomlink001:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.bottomlink001:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
a.bottomlink001:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: underline;
}
a.bottomlink001:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: underline;
}

a.bottomlink002:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a.bottomlink002:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: underline;
}
a.bottomlink002:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
a.bottomlink002:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}

a.bottomlink003:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: underline;
}
a.bottomlink003:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
	text-decoration: underline;
}
a.bottomlink003:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
	text-decoration: none;
}
a.bottomlink003:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
	text-decoration: none;
}

a.link001:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b52222;
	font-weight: bold;
	text-decoration: none;
}
a.link001:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b52222;
	font-weight: bold;
	text-decoration: none;
}
a.link001:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b52222;
	font-weight: bold;
	text-decoration: underline;
}
a.link001:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b52222;
	font-weight: bold;
	text-decoration: underline;
}

a.link002:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b92e2e;
	text-decoration: none;
}
a.link002:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b92e2e;
	text-decoration: none;
}
a.link002:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b92e2e;
	text-decoration: underline;
}
a.link002:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b92e2e;
	text-decoration: underline;
}

a.link003:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0e5d10;
	font-weight: bold;
	text-decoration: none;
}
a.link003:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0e5d10;
	font-weight: bold;
	text-decoration: none;
}
a.link003:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #168a19;
	font-weight: bold;
	text-decoration: none;
}
a.link003:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #168a19;
	font-weight: bold;
	text-decoration: none;
}

a.link004:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}
a.link004:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}
a.link004:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: underline;
}
a.link004:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: underline;
}
/* Pradeep done - start */
a.link005:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #d01637;
	font-weight: bold;
	text-decoration: none;
}
a.link005:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #d01637;
	font-weight: bold;
	text-decoration: none;
}
a.link005:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #a64153;
	text-decoration:underline;
}
a.link005:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #a64153;
	font-weight: bold;
	text-decoration: none;
}

a.link006:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a10937;
	text-decoration: none;
}
a.link006:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a10937;
	text-decoration: none;
}
a.link006:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}
a.link006:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}

a.link007:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: none;
}
a.link007:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: none;
}
a.link007:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: underline;
}
a.link007:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: underline;
}
a.link008:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}
a.link008:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}
a.link008:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
a.link008:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}

a.link009:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6000;
	font-weight: bold;
	text-decoration: none;
}
a.link009:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6000;
	font-weight: bold;
	text-decoration: none;
}
a.link009:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6000;
	font-weight: bold;
	text-decoration: underline;
}
a.link009:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6000;
	font-weight: bold;
	text-decoration: underline;
}

a.link010:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.link010:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.link010:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.link010:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.link012:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f17507;
	font-weight: bold;
	text-decoration: none;
}
a.link012:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f17507;
	font-weight: bold;
	text-decoration: none;
}
a.link012:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f17507;
	font-weight: bold;
	text-decoration: underline;
}
a.link012:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f17507;
	font-weight: bold;
	text-decoration: underline;
}

a.link013:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: none;
}
a.link013:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: none;
}
a.link013:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: underline;
}
a.link013:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b52222;
	font-weight: bold;
	text-decoration: underline;
}

a.top-navi:link {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#ffffff;
	border: 1px dashed #f68a9c;
}
a.top-navi:visited{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#ffffff;
	border: 1px dashed #f68a9c;
}
a.top-navi:hover{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#ffffff;
	border: 1px dashed #ffffff;
}
a.top-navi:active{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#ffffff;
	border: 1px dashed #ffffff;
}

a.textlink:link {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #b52222;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
a.textlink:visited{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #b52222;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
a.textlink:hover{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #b52222;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:underline;
}
a.textlink:active{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #b52222;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:underline;
}

a.textlink2:link {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #4fa848;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
a.textlink2:visited{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #4fa848;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
a.textlink2:hover{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #4fa848;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:underline;
}
a.textlink2:active{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #4fa848;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:underline;
}
		
a.extra:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration:underline;
}
a.extra:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration:underline;
}
a.extra:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	text-decoration:none;
}
a.extra:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	text-decoration:none;
}
/* Pradeep done - end */

a.readmore001:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cf8f20;
	font-weight: bold;
	text-decoration: underline;
}
a.readmore001:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cf8f20;
	font-weight: bold;
	text-decoration: underline;
}
a.readmore001:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cf8f20;
	font-weight: bold;
	text-decoration: none;
}
a.readmore001:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cf8f20;
	font-weight: bold;
	text-decoration: none;
}

/* Ideas Section */
a.ideaslink001:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #bc700e;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink001:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #bc700e;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink001:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #bc700e;
	font-weight: bold;
	text-decoration: underline;
}
a.ideaslink001:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #bc700e;
	font-weight: bold;
	text-decoration: underline;
}

a.ideaslink002:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #dc0c5f;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink002:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #dc0c5f;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink002:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ff3b89;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink002:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ff3b89;
	font-weight: bold;
	text-decoration: none;
}

a.ideaslink003:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff8800;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink003:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff8800;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink003:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff8800;
	font-weight: bold;
	text-decoration: underline;
}
a.ideaslink003:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff8800;
	font-weight: bold;
	text-decoration: underline;
}

a.ideaslink004:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cd1b1b;
	font-weight: normal;
	text-decoration: none;
}
a.ideaslink004:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cd1b1b;
	font-weight: normal;
	text-decoration: none;
}
a.ideaslink004:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f44444;
	font-weight: normal;
	text-decoration: none;
}
a.ideaslink004:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f44444;
	font-weight: normal;
	text-decoration: none;
}

a.ideaslink005:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009900;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink005:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009900;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink005:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009900;
	font-weight: bold;
	text-decoration: underline;
}
a.ideaslink005:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009900;
	font-weight: bold;
	text-decoration: underline;
}

a.ideaslink006:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #be5a10;
	font-weight: normal;
	text-decoration: underline;
}
a.ideaslink006:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #be5a10;
	font-weight: normal;
	text-decoration: underline;
}
a.ideaslink006:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #be5a10;
	font-weight: normal;
	text-decoration: none;
}
a.ideaslink006:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #be5a10;
	font-weight: normal;
	text-decoration: none;
}

a.ideaslink007:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink007:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}
a.ideaslink007:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}
a.ideaslink007:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}


